body {
  font-family: Verdana, sans-serif;
  margin: 0;
}

* {
  box-sizing: border-box;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  margin-bottom: 20px;
}

.column img{
    box-shadow: 0 8px 8px 0 rgba(12, 8, 8, 0.6), 0 6px 20px 0 rgba(12, 8, 8, 0.6);
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 2000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.877);
}

/* Modal Content */
.modal-content {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0);
}

/* The Close Button */
.close {
  color: #999;
  background-color: #830c85;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
  border-radius: 5px;
}

.close:hover,
.close:focus {
  color: #830c85;
  background-color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-50%)!important;
    width: 100%;
    text-align: center;
    align-items: center;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: calc(50% - 50px);
  width: auto;
  padding: 16px;
  color: #830c85 !important;
  font-weight: bold;
  font-size: 50px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.descripcion{
    margin-top: 30px;
    color: #ffffff;
}

.descripcion h3{
    color: #ffffff;
    background-color: #830c85;
    padding-top: 5px;
    border-radius: 3px;
}

.flex-container{
    display: flex;
    align-items: center;
}

.mySlides img{
  display: inline-block;
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
}

.mySlides video{
  display: inline-block;
  vertical-align: middle;
}

.myModal{
  position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
}

@media(max-width: 992px) {
  .modal-content {
    margin-top: 8%;
  }
  
    @keyframes cf3FadeInOut {
      0% {
      width: 100%;
    }
    45% {
      -webkit-transform:scale(1.3);transform:scale(1.3);
    }
    }
    .shadow{
      overflow: hidden;
    }
    .shadow img{
    animation-name: cf3FadeInOut;
    animation-timing-function: ease-in-out;
    animation-iteration-count: initial;
    animation-duration: 3s;
    animation-direction: alternate;
    }
}
